{
  "label": "Jura (CD39)",
  "variables": {
    "favicon": "jura/img/favicon.ico",
    "theme_color": "#f6f4f1"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": {"label": "Têtière : logo"},
        "footer:logo": {"label": "Pied de page : logo"},
        "footer:herald": {"label": "Pied de page : blason"}
      }
    }
  }
}
